<?php
ini_set('display_errors', 1);
error_reporting(E_ALL);

session_start();

$_SESSION['data_tes'] = "Sesi Berhasil Berjalan!";
$_SESSION['waktu'] = time();

echo "<h1>Langkah 1 Selesai</h1>";
echo "<p>Variabel sesi sudah dibuat.</p>";
echo "<p><a href='tes2.php' style='font-size: 20px; font-weight: bold;'>Klik di sini untuk ke Langkah 2</a></p>";
?>